<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <title>online shop</title>
    <link rel="stylesheet" href="css/vendor.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
<div class="container">
    <div id="header">
        <!-- build:header -->

    </div>
    <!-- build:navbar -->
    <!-- build:top_menu -->
    <!-- build:top_slider -->
    <!-- build:top_slider -->
    <!-- build:features -->
    <!-- build:stocks -->
    <!-- build:furnitures -->
    <!-- build:filters -->
    <!-- build:furniture_gallery -->
    <!-- build:subscribe -->
    <!-- build:blog -->
    <!-- build:footer -->
    <!-- build:copyright -->
</div>
<script src="js/vendor.js"></script>
<script src="js/main.js"></script>
</body>
</html>